Subject: Newbie's b18 bash can't find more or less
From: [email-masked]

16 Sep 1997 13:12:54 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

     Hi.
     
     I've just installed b18 (I've tried both cdk and user-tools) on my Win 
     95 PC.
     
     When I run bash it can't find the more or less commands.
     
     Is it supposed to be using DOS's more?  If so, it is not able to 
     execute it.  I believe c:\windows\command\more.com is what it would 
     execute in this case.
     
     As for the less command, why is there a build directory for it on the 
     source distribution of user-tools when it doesn't appear to be 
     contained in the binary distribution.
     
     Thanks!
     Buster Blystone
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".